locked
I am not sure how to install .NET Compact Framework to my pocket pc RRS feed

  • Question

  • I have tried to run my application on my pocket pc which is  WM5. It said that I need newer version on .NET Compact Framwork, so I connect it to my computer and do what is said in this http://msdn2.microsoft.com/en-us/library/ms172491.aspx. But it seem to try to install .NET Compact Framework to my computer, not my device. What do I miss from this? Thanks.

    Sunday, November 18, 2007 4:28 AM